/*=========================
    MAP STRIP BLOCK
=========================*/

.block-map-strip .acf-map .font-small {
    width: 250px;
    padding-right: 30px;
}
.block-map-strip .acf-map h5 {
    padding-right: 30px;
}

.acf-map {
    width: 100%;
    height: 500px;
    border: none;
}
.acf-map img {
   max-width: inherit !important;
}
.acf-map .gm-style .gm-style-iw-c{
    background-color: var(--color-a-60);
    padding: 10px 20px !important;
    border-radius: 0 !important;
}
.acf-map .gm-style .gm-style-iw-tc::after {
    background-color: var(--color-a-60);
}
.acf-map .gm-style-iw-d {
    overflow: hidden !important;
}
.acf-map  .gm-style-iw-chr {
    position: absolute;
    right: 0;
    top: 0;
}